
/*»ó´Ü*/
.main header {border-bottom:0;}
.wrapper {min-width:1000px; max-width:100%;top:0; margin:0 auto; display:block; padding-top:0px;}
header {position:relative; width:100%;z-index:999;background-color:var(--color-main); height:var(--hei-header); }
header .header {position:relative; width:1200px;  margin:0 auto;  z-index:100; height:100%;  }
header .gnb_wrap {position:absolute; left:200px; bottom:0rem;  min-width:580px; height:100%; }
header .logo {position:relative; display:inline-block;vertical-align:top;  width:170px;height:var(--hei-header);background:url('/images/inc/logo.png?ver=<?=$GINIT[cssVer]?>') no-repeat left 41% ; background-size:100%; transition: all 0.2s ease-in; z-index:102;}
header .logo a {display:block;height:100%;}
header .logo span {display:none;}

header .right_cont {position:absolute; right:0; top:0; height:var(--hei-header); display:flex; justify-content: center;align-items: center; gap:.65rem; }
header .contact { display:block; padding-left:2.5rem;  background-repeat:no-repeat; background-position:left   ;  background-size:auto 2.25rem ; 
background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 27.1.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='·¹ÀÌ¾î_6' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 60 60' style='enable-background:new 0 0 60 60;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23FFFFFF;%7D%0A%3C/style%3E%3Cpath class='st0' d='M3.9,26.4c-2,14.4,8.1,27.8,22.5,29.8c14.4,2,27.8-8.1,29.8-22.5c2-14.4-8.1-27.8-22.5-29.8 C19.2,1.9,5.9,11.9,3.9,26.4 M24.4,15.9c0.3,0.2,0.4,0.4,0.5,0.8c0.5,1.8,1,3.7,1.5,5.5c0.1,0.4,0,0.7-0.2,1 c-0.5,0.8-1.2,1.3-1.9,1.9c-0.5,0.4-0.6,0.8-0.3,1.5c1.6,3.7,4.1,6.6,7.6,8.6c0.5,0.3,1,0.3,1.4-0.1c0.7-0.7,1.5-1.4,2.2-2.1 c0.5-0.5,1-0.5,1.5-0.2c1.2,0.8,2.3,1.5,3.5,2.3c0.2,0.2,0.5,0.3,0.8,0.5c1.2,0.8,1.2,0.8,0.9,2.2c-0.6,2.7-2.8,3.7-5.3,4.1 c-0.6,0.1-1.1,0-1.7-0.1c-0.9-0.1-1.8-0.4-2.6-0.8c-5.6-2.5-9.5-6.7-12.4-12.1c-1.1-2-2.1-4.1-2.2-6.4c-0.1-2.8,1-5,3.3-6.5 C21.7,15.4,23.7,15.4,24.4,15.9'/%3E%3C/svg%3E%0A");
}
header .contact p{font-size:1.5rem;  line-height:2.5rem;color:#fff; font-weight:700; display:flex; flex-direction: column; gap:.4rem;}

header .search_box { width:180px; overflow:hidden; }
header .search_box .input_wrap {position:relative;display:flex; justify-content: space-between; align-items: center; border-bottom:1px solid #fff; width:100%;}
header .search_box input[type="text"] {width:calc(100% - 30px);  background-color:transparent; padding-left:.2rem; height: 45px;border:0;font-size:1rem; color:#fff; outline:0;font-weight:500 }
header .search_box input:-webkit-autofill { -webkit-text-fill-color: #fff; } 
header .search_box input::placeholder {color:rgba(255,255,255,0.5);font-size:.9rem;}
header .search_box .btn_search {display:inline-flex; width:30px; height:45px;background-repeat:no-repeat; background-position:center center;  background-size:auto 50%; background-color:transparent;  border:0; outline:0; font-size:0;cursor:pointer; 
background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 27.1.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 50 50' style='enable-background:new 0 0 50 50;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23FFFFFF;%7D%0A%3C/style%3E%3Cg%3E%3Cpath class='st0' d='M22.9,44.4c-11.7,0-21.3-9.5-21.3-21.3c0-11.7,9.5-21.3,21.3-21.3s21.3,9.5,21.3,21.3 C44.2,34.8,34.7,44.4,22.9,44.4z M22.9,6.3c-9.2,0-16.8,7.5-16.8,16.8c0,9.2,7.5,16.8,16.8,16.8s16.8-7.5,16.8-16.8 C39.7,13.8,32.2,6.3,22.9,6.3z'/%3E%3Cpath class='st0' d='M46.3,46.7c-0.6,0-1.2-0.2-1.6-0.7L37.8,39c-0.9-0.9-0.8-2.3,0-3.2s2.3-0.8,3.2,0l6.9,7.1 c0.9,0.9,0.8,2.3,0,3.2C47.4,46.5,46.8,46.7,46.3,46.7z'/%3E%3C/g%3E%3C/svg%3E%0A");
}

.btnClear { position: absolute;  top:0;  right: 4rem; width: 30px;height: 45px; display:none; border:0; outline:0; background:transparent; cursor:pointer; }
.btnClear:before {content:"\e921";font-family:'xeicon'; color:#fff; font-size:1rem; height: inherit; display:flex; justify-content: center;align-items: center;}

header .gnb {position:relative; width:auto; font-size:0; text-align:center; display:flex;justify-content: space-around; flex-direction: row; flex-wrap: nowrap;   }
header .gnb li {position:relative;width:auto; padding:0 0; }

header .gnb li a {display:block; position:relative;padding:0 .1rem; color:#fff;font-weight:600;height:var(--hei-header);line-height:var(--hei-header); }
header .gnb li a span {position:relative; font-size:1.05rem; font-weight:inherit; letter-spacing:-.02em; text-align:center; -webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease; }
header .gnb li a em {position:absolute; left:50%; bottom:0px; height:3px; width:0; background-color:#fff; z-index:333;transition: all 0.2s ease-in;}
header .gnb li a:hover em {width:100%;left:0;}
header .gnb li ul {display:none;width:100%; margin-top:-7px; padding:0px 0;background:#fff !important; outline:1px solid rgba(0,0,0, .05); border-radius:8px; overflow:hidden;  box-shadow: 5px 5px 12px rgba(0,0,0,0.1);}
header .gnb li:hover ul {display:inline-block;position:absolute;left:0;top:70px;padding:0px 0;}
header .gnb li li {clear:both;width:100%;padding:0; border-top:1px solid rgba(0,0,0,0.08) }
header .gnb li li:first-child {border-top:0}
header .gnb li li a {color:#444;height:auto;border:0 !important;padding:15px 5px;line-height:18px !important;font-size:15px; font-weight:500; letter-spacing:-.04em;text-align:left;
                           -webkit-transition:all .3s;-ms-transition:all .3s;transition:all .3s; text-align: center;}
header .gnb li li a:hover {background:var(--color-main); color:#fff;}

header .util {position:relative; margin:0;  font-size:0; z-index:50;height:35px; background-color:#eeeff1;}
header .util .log {position:absolute; right:0; top:0;text-align:right; font-size:0;}
header .util .log a { display:inline-block; position:relative;  font-size:14px; color:#555; height:35px; line-height:35px; padding:0 15px; font-weight:400; cursor:pointer; letter-spacing:-.06em;}
header .util .log a:before {content:''; position:absolute; left:0; top:50%; margin-top:-7px; width:1px; height:14px; background-color:#ccc;}
header .util .log a:nth-child(1):before {display:none;}
header .util .log a.adm {color:#fff; background-color:var(--color-main); border-color:var(--color-main);}
header .util .log a.adm:before {display:none;}
header .util .fav {position:absolute; left:0;  top:0; height:35px; text-align:right; font-size:0; padding-left:1.35rem; background-size:1.05rem; background-position:left .5rem ; background-repeat:no-repeat; 
background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 27.1.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 50 48' style='enable-background:new 0 0 50 48;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23FFBF00;%7D%0A%3C/style%3E%3Cpath class='st0' d='M27.5,2.6l3.9,12.1c0.4,1.1,1.4,1.8,2.5,1.8h12.7c2.6,0,3.6,3.3,1.6,4.8l-10.3,7.5c-0.9,0.7-1.3,1.9-1,3 l3.9,12.1c0.8,2.4-2,4.5-4.1,3l-10.3-7.5c-0.9-0.7-2.2-0.7-3.1,0l-10.3,7.5c-2.1,1.5-4.9-0.5-4.1-3L13,31.7c0.4-1.1,0-2.3-1-3 L1.8,21.3c-2.1-1.5-1-4.8,1.6-4.8H16c1.1,0,2.2-0.7,2.5-1.8l3.9-12.1C23.3,0.2,26.7,0.2,27.5,2.6z'/%3E%3C/svg%3E%0A");
}
header .util .fav a { display:inline-block; position:relative; line-height:35px;  }
header .sns {position:absolute; right:0; top:0; height:40px; border-left:1px solid rgba(255,255,255,0.1); display:flex; justify-content: flex-end; }
header .sns a { width:45px; line-height:40px; border-right:1px solid rgba(255,255,255,0.15); background-position:center center; background-repeat:no-repeat; background-size:auto 40px;}
header .sns a.youtube {background-image:url('/images/inc/ico_youtube_w.png')}
header .sns a.insta {background-image:url('/images/inc/ico_insta_w.png')}
header .sns a.ch {background-image:url('/images/inc/ico_ch_w.png')}
header .sns a.fb {background-image:url('/images/inc/ico_fb_w.png')}


@media screen and ( max-width:1200px ) {
	header .header {width:100%; }
	header .logo { width:120px;}
	header .gnb_wrap { left:140px; min-width:460px; }
}





/* ÇÏ´Ü */
footer {display:block; width:100%; clear:both; background-color:#222; margin-top:2.5rem;padding:1.25rem 0 4rem; border-top:1px solid #f3f3f3; }
footer .infoBox {position:relative; width:100%; }
footer .f_logo {display:block; text-align:center;}
footer .f_logo img {height:70px;}
footer address	{position:relative;display:block; line-height:24px; font-size:14px; color:#999; margin-top:1rem; box-sizing:border-box; word-break:keep-all;}
footer address	 span{ display:inline-block; padding:0 14px; vertical-align:middle;}
footer a {color:#fff; }
footer .copyright {display:block; padding-top:5px; font-size:14px;color:#999; }
footer .util {position:absolute; right:1.5rem; top:0rem; font-size:0; z-index:333}
footer .util a { display:inline-block; margin-left:8px; font-size:13px; color:#333; height:30px; line-height:30px; padding:0 15px;  background-color:#f4f4f4;  border-radius:60px; font-weight:500; cursor:pointer;}
footer .util a.adm {background-color:var(--color-main); color:#fff;}

/* skip_top */
footer .skip_top { position: fixed; left:50%; margin-left:700px; z-index: 333;transition: 0.4s;}
footer .skip_top .skip_top_btn {width: 60px;height: 60px;position: relative;line-height: 16px;padding-top: 10px;background: #fff; color: #333; border: 1px solid rgba(0,0,0,0.1);border-radius: 50%; cursor: pointer; transition: 0.4s; -webkit-transition: 0.4s;
    text-align: center; box-shadow: 5px 5px 8px rgba(0, 0, 0, 0.05);}
footer .skip_top .skip_top_btn:before { content: "\e945"; position: absolute; left: 0; top: 12px; width: 100%; text-align: center; font-family: 'xeicon'; margin: 0; font-size: 23px; line-height: 18px; color: #333; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1)}
footer .skip_top .skip_top_btn span { display: block; text-align: center; padding-top: 18px; font-size: 14px;text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1)}


.total_content {padding-top:20px;}
.total_content:after {content:''; clear:both; display:block;}
.main .total_content {padding-top:0px;}
.view .total_content {padding-top:120px;}


/* ÃßÃµÂ÷·® */
.carlist .bx-controls {position:relative;display:inline-block;width:100%;padding-top:1.5rem; padding-bottom:20px;padding-left:1rem;text-align:center;}
.carlist .bx-controls .bx-pager {position:relative;display:inline-block;margin:0 auto;}
.carlist .bx-controls .bx-pager-item{float:left; margin-right:5px;}
.carlist .bx-controls .bx-pager-link {display: inline-block; width:2.5rem; height:3px;border-radius:0; background:#fff; opacity:.3;  font-size:0;}
.carlist .bx-controls .active {background:#fff;opacity:1;  }
.carlist .bx-controls-direction{display:none;}




/* ------------------ ¼öÁ¤ ¹× Ãß°¡250306 ------------------ */
.carlist ul {position:relative; display:block; font-size:0;}
.carlist li  {position:relative;  display:inline-block; vertical-align:top;  width:calc(25% - 15px); margin-right:20px;  margin-bottom:30px; }
.carlist li:after {content:'';border-radius:.65rem; position:absolute; left:0; top:0; width:100%; height:100%; border:1px solid #e9e9e9; background-color:#fff; z-index:-1  }
.carlist li:first-child {margin-left:0; }
.carlist li:nth-child(4) {margin-right:0;}
.carlist li:nth-child(4n) {margin-right:0;}
.carlist li a {display:block;width:100%;}
.carlist li .icon {display:none;}

.carlist li .img {width:100%;height:200px; border-radius:.65rem .65rem 0 0; display:block; position:relative;  background-position:center center;background-size:cover;background-repeat:no-repeat;background-image:url('/images/nophoto/nophoto_115x85.gif'); overflow:hidden; }
.carlist li .img img {width:100%; height:200px; min-height:200px;transition:all 0.3s ease-out; }
.carlist li .img:hover img { -ms-transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1); transform:scale(1.1,1.1); }
.carlist li .car_info {padding:1.125rem 1rem 0; display:flex;  flex-direction: column; justify-content: space-between; }
.carlist li .carName {padding:0; font-size:1.25rem; line-height:1.3rem; letter-spacing:-.02em; font-weight:700; color:#222;}
.carlist li .carName sup {display:none;}
.carlist li .year {padding:.5rem 0 0; font-size:.9rem;line-height:1.05rem; margin-bottom:1px;border-radius:0 0 .75rem .75rem;   color:#777; word-break:keep-all;z-index:10  }
.carlist li .year span {position:relative;display:inline-block; vertical-align:top; line-height:1.3rem; font-size:.85rem;padding-right:.5rem; margin-right:.5rem; letter-spacing:-.02; }
.carlist li .year span:after {content:'';position:absolute; right:0; top:50%;margin-top:-7px;  width:1px; height:14px; background-color:#ddd; }
.carlist li .year span:last-child {margin-right:0; padding-right:0; border-right:0;}
.carlist li .year span:last-child:after {display:none;}
.carlist li .year span.brand { letter-spacing:-.06em;}
/*
.carlist li .price { position:relative; font-size:1.125rem; font-weight:600; padding-top:1.1rem; color:#111;  }
.carlist li .price em {font-size:18px; color:#555; font-weight:500; }
.carlist li .price span.nego {font-size:22px;}
.carlist li .price span.priceq {font-size:18px; color:#ee4062}
*/
.price_wrap {position:relative; border-top:0px solid #eee; margin-top:1rem; padding:.65rem 0 1rem; display:flex; justify-content: space-between; flex-direction: column;  }
.price_wrap p {width:100%; font-size:1.05rem; line-height:1.5rem; font-weight:700; color:#666;  letter-spacing:-.02em; display:flex; align-items: center;gap:.5rem; }
.price_wrap span {width:auto; font-size:inherit; font-weight:500; letter-spacing:inherit; line-height:1}
.price_wrap span b {font-weight:700; color:#111; font-size:110%;}
.price_wrap span:last-child {margin-right:0;}
.price_wrap em { font-size:90%; font-weight:400; color:#777;font-family:'pretendard';margin:0; padding:0 }
.price_wrap p.monthly b{color:var(--color-red);}

.carlist li .car_status { padding:10px 20px 20px; display:none;}
.carlist li .car_status span {display:inline-block; padding:3px 15px; border:1px solid #dde0e7;  font-size:14px; color:#888; margin-left:7px; }
.carlist li .car_status span:first-child {margin:0; }
.carlist li .car_status span.func_record {color:#e61308; border:1px solid #ef2f25;}
.carlist li .car_status span.acc_free {color:#0f2b78; font-weight:500; border:1px solid #0f2b78; }
.carlist li:hover {transition: all 0.2s ease-in;}
.carlist li:hover .btnItem_wrap{bottom:0;}

.carlist li .info_wrap {padding:1rem 1.0rem 1.2rem;}
.carlist li .info_wrap .carName {border-bottom:1px solid #eee; text-align:center; padding:0 0 .65rem; margin-bottom:.65rem;}
.carlist li .info_wrap p {display:flex; align-items: center; justify-content: space-between;margin-top:.25rem; padding:0 .1rem;}
.carlist li .info_wrap p span {font-size:.9rem; font-weight:500; color:#888}
.carlist li .info_wrap p span:first-child + span {color:#666}
.carlist li .info_wrap p em {font-size:1.25rem; font-weight:700; color:#222;}
.carlist li .info_wrap p em.fee {color:var(--color-red)}
.carlist li .hot { position:absolute; right:.5rem; top:.5rem; z-index:10; display:flex; gap:3px; }
.carlist li .hot label { height:1.35rem; line-height:1; padding:0 .5rem; border-radius: .25rem; border:1px solid #999; font-size:.75rem; color:#fff; background-color:#999; display:flex; align-items: center; }
.carlist li .check {position:absolute; left:.5rem; top:.25rem; z-index:10;  }
.carlist li .check input[type=checkbox] + label:before {border:0;}
.carlist li .check input[type=checkbox]:checked + label:before {box-shadow:none;}
.main .carlist li .check {display:none; }

.label_acc {background-color:#1d6ae9 !important; border-color:#1d6ae9 !important}
.label_hot {background-color:#f71a34 !important;border-color:#f71a34 !important; }
.label_lowprice {background-color:#17abf7 !important; border-color:#17abf7 !important;  }
.label_normal {background-color:#1ec072 !important;border-color:#1ec072 !important; }
.label_option {background-color:#281cc9 !important;border-color:#281cc9 !important; }
.label_lpg {background-color:#fe8606 !important;border-color:#fe8606 !important; }
.label_person {background-color:#555 !important;border-color:#555 !important; }
.label_recom {background-color:#ef4071 !important;border-color:#ef4071 !important }
.label_shortkm {background-color:#252a3d !important;border-color:#252a3d !important; }

.btnItem_wrap {position:absolute; bottom:-3rem; left:0; width:100%; display:flex;z-index:333;transition: all 0.2s ease-in; }
.btnItem_wrap a {width:100%; height:3rem; line-height:3rem;text-align:center;border-radius:0 !important;  color:#fff; margin-left:1px; background-color:rgba(0,0,0,0.4); backdrop-filter: blur(20px); -webkit-backdrop-filter: blur(20px); }
.btnItem_wrap a:nth-child(1) {margin-left:0;border-radius:0 !important; }
.btnItem_wrap a:hover {background-color:var(--color-main); }
.main .btnItem_wrap {display:none !important; }
/* ------------------// Ãß°¡250306 ------------------ */

/* ÃßÃµÂ÷·® */
.carlist_wrap.recom .bx-controls {position:relative;display:inline-block;width:100%;margin-top:1.25rem;padding-bottom:20px;padding-left:1rem;text-align:center;}
.carlist_wrap.recom .bx-controls .bx-pager {position:relative;display:inline-block;margin:0 auto;}
.carlist_wrap.recom .bx-controls .bx-pager-item{float:left; margin-right:10px;}
.carlist_wrap.recom .bx-controls .bx-pager-link {display: inline-block; width:13px; height:13px; background:rgba(255,255,255,0.4); border-radius:50%; font-size:0;}
.carlist_wrap.recom .bx-controls .active {background:#fff;  }
.carlist_wrap.recom .bx-controls-direction{display:none;}

.carlist_wrap.recom { background:url('/images/main/bg_recom.jpg') no-repeat center ; background-size:cover;  margin-top:5rem;}
.carlist_wrap.recom .carlist li  { display:inline-block; margin:0 10px 30px !important;  border-radius:.8rem;  width:calc(33.3% - 20px); position:relative;background-color:#fff; }
.carlist_wrap.recom .carlist li:before {content:''; position:absolute; left:0; top:0; width:92px; height:92px; background:url('/images/main/ico_best.png') no-repeat  0 0; z-index:50}
.carlist_wrap.recom .carlist li:after { border:0px solid #ddd;  border-radius:12px; box-shadow:1px 1px 0px rgba(0,0,0,0.1) }
.carlist_wrap.recom .car_info {padding:1.25rem 1.5rem 1.85rem;}
.carlist_wrap.recom .img { height:250px; border-radius:.5rem .5rem 0 0 }
.carlist_wrap.recom .img img {height:250px; min-height:250px;}
.carlist_wrap.recom .price {color:#000; font-size:1.25rem;}
.carlist_wrap.recom a.btn_total {color:#fff; border-color:rgba(255,255,255,0.2)}
.carlist_wrap.recom .info_wrap {padding:1.5rem 1.5rem 2rem;}
.carlist_wrap.recom .info_wrap .carName {color:#333; font-size:1.25rem;padding-bottom:0 !important; margin-bottom:0 !important; border:0; text-align:left;}
.carlist_wrap.recom .price_wrap {position:relative;padding-top:1.1rem;margin-top:1.1rem; border-top:1px solid #f0f0f0;  display:flex; justify-content: space-between; flex-wrap: nowrap;flex-direction: column;  }
.carlist_wrap.recom .price_wrap p {width:100%;}
.carlist_wrap.recom .price_wrap span {width:auto; font-size:.95rem; line-height:21px; font-weight:500; color:#666; margin-right:.35rem;}
.carlist_wrap.recom .price_wrap span:last-child {margin-right:0;}
.carlist_wrap.recom .price_wrap .monthly { font-size:.95rem; font-weight:500; color:#666; letter-spacing:-.04em; }
.carlist_wrap.recom .price_wrap .fee {color:var(--color-red) !important;}
.carlist_wrap.recom .price_wrap em { color:#111; font-size:21px; font-weight:bold; padding-left:5px;}



.carlist_wrap {position:relative;clear:both;z-index:1;overflow:hidden; }


.carlist_wrap.bg .title_wrap { text-align:center;margin:0 0 30px; color:#fff;} 
.carlist_wrap.bg .title_wrap p { color:inherit; }

.carlist_wrap {clear:both;display:inline-block;width:100%; }
.carlist_wrap .carlist ul {height:auto !important;}
.carlist_wrap .car_title {position:relative; text-align:center; }
.carlist_wrap .car_title ul { font-size:0;text-align:center; position:relative; display:inline-block; }
.carlist_wrap .car_title ul:after {content:''; position:absolute; left:0; bottom:0px;width:100%; height:1px; border-bottom:1px solid #dedede; z-index:-1}
.carlist_wrap .car_title ul li { display:inline-block; vertical-align:top; }
.carlist_wrap .car_title ul li a { display:block; position:relative; height:38px; line-height:1; padding:0 1.85rem; font-size:1.25rem; border-bottom:2px solid transparent; color:#555; font-weight:500; letter-spacing:-.02em; }
.carlist_wrap .car_title ul li.on a { font-weight:700; color:var(--color-main); border-color:var(--color-main); }
.carlist_wrap .carbox { position:relative; margin-top:30px;}

.carlist_wrap .carbox.onbox2, .carlist_wrap .carbox.onbox3, .carlist_wrap .carbox.onbox4 {display:none;}
.carlist_wrap li a .img {width:100%;display:block; position:relative; background-position:center center; background-size:cover; background-repeat:no-repeat; }
.carlist_wrap li a .img:after {display:none; }

.carlist_wrap .btn-wrap { display:block; text-align:center;  margin:10px auto; clear:both; color:#222 }

.mobile_view { clear:both; padding: 60px 0;text-align: center;}
.mobile_view button {border: 1px solid #999;display: inline-block;padding: 0 130px;background: #fff;line-height: 150px;font-size: 50px; outline: 0;}





/* Äü¸Þ´º */
.main .quick-menu { top:200px; }
.main .quick-menu.fixed { top:10px; }

.quick-menu {position:absolute;left:50%;margin-left:650px; top:200px; z-index:33333; }
.quick-menu.fixed {position:fixed; top:10px; }
.quick-menu .q-wrap {display:block;position:relative;text-align:center; width:130px; background:transparent;}

/* ¿À´Ãº»Â÷·® */
.today_car {position:relative;width:100%; border:1px solid var(--color-main); min-height:120px; padding:0 0 1rem;border-radius:.5rem; background-color:#fff; box-shadow:5px 5px 20px -5px rgba(0,0,0,0.2); }
.today_car h2 {display:block; font-size:1rem; line-height:.9rem; color:#fff; background-color:var(--color-main); font-weight:700; text-align:center; padding:.8rem 0 .8rem; letter-spacing:-.07em; position:relative; margin-top:-1px; margin-left:-1px; margin-right:-1px; width:calc(100% + 2px);border-radius:.4rem .4rem 0 0}
.today_car .cont {display:block; padding:10px 8px 10px ; font-size:13px !important;}
.today_car .cont a.item {position:relative;display:block;font-size:0;margin-bottom:5px;padding:1px;}
.today_car .cont a.item > div {display:none;position:absolute;right:-1px;top:-1px;height:84px !important;width:370px;background:#444;padding:8px 135px 0px 10px;color:#aaa;text-align:left;z-index:100; border:0px solid #f00}
.today_car .cont a.item img {position:relative;z-index:101; height:80px;width:100%;}
.today_car .cont a.item:hover > div {display:block; font-size:13px; }
.today_car .cont a.item:hover > div br {display:none;}
.today_car .cont a.item:hover > div strong:first-child {display:block; padding-bottom:2px;color:#fff; overflow:hidden; word-break:keep-all; white-space:nowrap; text-overflow:ellipsis; }
.today_car .cont a.item:hover > div strong:last-child {display:block; padding-top:3px;font-size:14px; color:#ff5a00}
.today_car .cont a.prev { display:inline-block;width:30%; margin:0; }
.today_car .cont a.next { display:inline-block;width:30%;  }
.today_car .cont a span {display:inline-block; width:33.3%;}
.today_car .cont a {text-align:center;}
.today_car .cont p {padding:.25rem 0 0; font-size:.75rem; overflow:hidden; word-break:keep-all; white-space:nowrap; text-overflow:ellipsis;}
.today_noresult { text-align: center; color:#555; font-weight:500; letter-spacing:-.04em;}
.today_noresult:before {content: "\eb48";font-family: 'xeicon';display: block; background-color: #f4f7ff;color: #dee4f0; font-size: 3.5rem; line-height: 2.5rem; text-align: center; padding: 1.2rem 0 1.5rem; margin-bottom: 7px; border-radius: .5rem;}

.quick-menu .skip_top {display:block;  text-align:center;margin:0px auto; margin-top:0; position:relative;  padding-top:10px; }
.quick-menu .skip_top .skip_top_btn {display:inline-block; width:60px;  height:60px;  border-radius:50%; background-color:var(--color-main); cursor:pointer; text-align:center; box-shadow:5px 5px 20px rgba(0,0,0,0.1)}
.quick-menu .skip_top .skip_top_btn:before{ content:"\e945"; display:inline-block; vertical-align:top;margin-top:8px;font-family:'xeicon';font-size:22px;line-height:20px; color:#fff;}
.quick-menu .skip_top .skip_top_btn span { display:block; vertical-align:top;  margin-top:0px;font-size:14px;line-height:14px; color:#fff; font-weight:500;  letter-spacing:0; }

@media screen and ( max-width:1200px ) {
    .quick-menu {display:none; }
}


.sns_wrap {display:flex; flex-direction: column; gap:.65rem;}
.sns_wrap a {height:60px; display:flex; align-items: center;gap:.5rem; border-radius:.65rem; padding-left:1.5rem;font-size:1.05rem; font-weight:600; color:#222; box-shadow:3px 3px 10px rgba(0,0,0,0.05)}
.sns_wrap a img {width:2.25rem;}
.sns_wrap a.youtube {background-color:#e90101; color:#fff; }
.sns_wrap a.kakao {background-color:#ffea00; }

.main .left_banner { top:370px; }
.main .left_banner.fixed  {position:fixed; top:10px; }
.left_banner {position:absolute;left:50%;top:370px; margin-left:650px;  width:160px; z-index:3333}
.left_banner.fixed  {position:fixed; top:10px; }

.left_banner .item_wrap {border-radius:.85rem; border:1px solid #dcdde0;padding:1rem .65rem 1rem; background-color:#fff; box-shadow:5px 5px 15px rgba(0,0,0,0.1); margin-top:.85rem; }
.left_banner h2 {display:block; text-align:center; font-size:1.05rem; font-weight:700; color:#333; margin-bottom:.5rem; letter-spacing:-.04em;}

/* ³»Â÷ÆÈ±â »ó´ã */
.left_banner .consult_list {display:block;margin:0 auto;  }
.left_banner .consult_list ul {width:100%;padding:0 0 0 0px; font-size:0; }
.left_banner .consult_list li {display:block;margin-top:5px;}
.left_banner .consult_list li:first-child {margin:0}
.left_banner .consult_list li.btn_tab  {display:flex; }
.left_banner .consult_list li > span {display:none;}
.left_banner .consult_list li select {height:35px; border:0;cursor:pointer; color:#333; background-color:rgba(255,255,255,0.12); background-image:url('/images/inc/arrow_w.png')}
.left_banner .consult_list li select option {color:#000;}
.left_banner .consult_list li input[type="text"] {height:35px;line-height:33px; width:100%;border:1px solid #eee;outline:0; border-radius:0; color:#333; background-color:#fff; font-weight:bold;  }
.left_banner .consult_list li input[type="password"] {color:#333;}
.left_banner .consult_list button { display:block; width:100%;border:0; height:35px; line-height:35px; background:#333;color:#fff;font-size:15px; font-weight:600; border-radius:.35rem; letter-spacing:-.02em;cursor:pointer;}
.left_banner .consult_list .agree {clear:both;display:block; padding:3px 0 0 0px; text-align:left; }
.left_banner .consult_list .agree a {display:inline-block; vertical-align:middle; font-size:12px; color:#666; font-weight:500;margin-left:5px; text-decoration:underline;}

.left_banner .consult_list input[type=radio] + label { width:50%; text-align:center; padding:0 !important;  min-height: 35px;  line-height: 35px; color: #555;background-color:#f0f0f0; letter-spacing:0;  font-size:14px; font-weight:600;  box-sizing: border-box; background-image:none; cursor:pointer;}
.left_banner .consult_list input[type=radio]:checked + label {color:#fff; background-color:var(--color-main); }
.left_banner .consult_list input[type=radio] + label:after {display: none;}
.left_banner .consult_list .sell { border-radius:.35rem 0 0 0;}
.left_banner .consult_list .buy { border-radius:.0 .35rem 0 0;}

.left_banner .consult_list input[type=checkbox], input[type=radio] {position:absolute;	opacity:0;-webkit-opacity:0;-moz-opacity:0;	z-index:0;}
.left_banner .consult_list input[type=checkbox] + label {position:relative;display:inline-block;margin:0;  padding:0 0rem 0 1.25rem;box-sizing:border-box;background:none;border:0;letter-spacing:-.08em;font-size:12px !important;line-height:28px;color:#999 !important; font-style:normal;word-break:keep-all;vertical-align:middle;cursor:pointer;}
.left_banner .consult_list input[type=checkbox] + label:before {display: block;content: "";position: absolute;left: 0;top:50%;width:18px;height:18px;background-color:#fff;border:1px solid #ddd;border-radius:2px;transform:translateY(-50%);box-sizing:border-box;-webkit-box-sizing:border-box;;-moz-box-sizing:border-box; transition: all 0.2s ease-in; }
.left_banner .consult_list input[type=checkbox] + label:after {content:'';position:absolute;top:50%;left:6px;width:7px;height:11px;margin:-7.5px 0 0 0;border-color:#fff;border-style:solid;border-width:0 2px 2px 0 !important;transform:rotate(45deg);}
.left_banner .consult_list input[type=checkbox]:checked + label {background:none;}
.left_banner .consult_list input[type=checkbox]:checked + label:before {border:1px solid var(--color-main);background-color:var(--color-main);transform:translateY(-50%);box-shadow:none}
.left_banner .consult_list input[type=checkbox]:checked + label:after {display:block !important;}
.left_banner .consult_list input:-webkit-autofill { -webkit-text-fill-color: #333; } 
.left_banner .consult_list input::placeholder {color:#ccc; letter-spacing:-.08em;font-size:13px; font-weight:400;  }
@media screen and ( max-width:1380px ) {
   .left_banner {display:none; }
}
